*{
  box-sizing:border-box;
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}

nav {
  z-index: 1000;
  width: 100%;
  position: fixed;
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2.5px 2.5px rgba(0, 0, 0, 0.292);
}

.nav {
  position: sticky;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

nav ul {
  list-style: none;
  width: 100%;
  display: grid;
  grid-template-columns: 20% 80%;
  background: white;
  height: 100%;
}
nav li {
  margin: 0 1rem;
}

nav ul > * {
  align-self: center;
  justify-self: center;
} 
.nav-logo {
  display: flex;
  align-items: center;
}
.right-nav {
  display: flex;
  align-items: center;
  text-align: right;
}

.tuitt-button {
  background-color: #c2195b;
  border: 0px;
  padding: 1.0rem 3.0rem;
  width: 200px;
  border-radius: 2.0rem;
  color: white;
  align-self: flex-end;
}

#bg-image {
  padding-top: 150px;
}
.front-bg {
  width: 100%;
  background-image: url('https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg');
  background-size: cover;
  min-height: 90vh;
  display: flex;
  position: relative;
  z-index: 1;
}
.front-bg::before {
  width: 100%;
  height: 100%;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: rgba(0, 0, 0, 0.292);
}
.container {
  width: 80%;
  height: 100%;
  margin-left: auto;
  display: flex;
  color: white;
  flex-direction: column;
}
.title{
  margin-top: 10%;
  font-family: 'Zilla Slab';
  float: right; 
  width: 60%;
  font-size: 3rem;
  text-align: right;
  margin-left: 30%;
   
}
.subtitle{
  float: right;
  width: 50%;
  font-size: 1rem;
  text-align: right;
  margin-left: 40%;
 
}
.apply-button{
  background-color: #c2195b;
  border: 0px;
  padding: 1.0rem 4.0rem;
  width: 200px;
  border-radius: 2.0rem;
  color: white;
  margin-left: 75%;
}

.intro , .pre-footer {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.pre-footer {
  height: 80vh;
  background-color: #f7fbfb;
}


.title-2{
  width: 100%;
  font-family: 'Zilla Slab';
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30%;
  font-size: 3rem;
}
.intro-description,.prefooter-description {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70%;
  height: 30%;
  text-align: left;
  font-size: 1.5rem;
}

.prefooter-description{
    font-size: 1.5rem;
}


.book-button {
  background-color: #336589;
  text-align: center;
  border-radius: 50px;
  padding: 1.35rem 4rem;
  border: 0px;
  color: white;
}

footer{
  display: flex;
  align-items: center;
  justify-content: center;
}

footer span {
  padding: 10px;
}

